openSUSE Security Update : tigervnc (openSUSE-2015-170)

Medium Nessus Plugin ID 81434


The remote openSUSE host is missing a security update.


tigervnc was updated to fix one security issue.

This security issue was fixed :

- CVE-2015-0255: Information leak in the XkbSetGeometry request of X servers (bnc#915810).


Update the affected tigervnc packages.

See Also

Plugin Details

Severity: Medium

ID: 81434

File Name: openSUSE-2015-170.nasl

Version: $Revision: 1.2 $

Type: local

Agent: unix

Published: 2015/02/23

Modified: 2015/03/11

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.4

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:tigervnc, p-cpe:/a:novell:opensuse:tigervnc-debuginfo, p-cpe:/a:novell:opensuse:tigervnc-debugsource, p-cpe:/a:novell:opensuse:xorg-x11-Xvnc, p-cpe:/a:novell:opensuse:xorg-x11-Xvnc-debuginfo, cpe:/o:novell:opensuse:13.2

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2015/02/12

Reference Information

CVE: CVE-2015-0255